.aboutus{
    mask: url(../../assets/img/paboutusbg.png) no-repeat bottom center/cover;
    -webkit-mask: url(../../assets/img/paboutusbg.png) no-repeat bottom center/cover;
    background: url(../../assets/img/paboutusbg2.png) no-repeat top right,#ECE4F0;
    margin-top: -138px;
    padding: 233px 0 87px;
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 0 25px;
}

.aboutus .title{
    margin-bottom: 40px;
}

.aboutus .text{
    font-family: var(--roboto);
}

.dutati{
    background: url(../../assets/img/dutatibg.png) no-repeat bottom left,url(../../assets/img/clothfx-10.png) no-repeat center/cover,url(../../assets/img/noisefx.png) no-repeat center/cover;
    margin-top: -4rem;
}

.dutati .row{
    grid-gap: 2rem 0;
}

.dutati .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.dutati .row>*:first-child{
    padding: 201px 12px 210px;
}

.dutati .sectitle{
    position: relative;
    z-index: 1;
    color: var(--main);
    margin-bottom: 40px;
}

.dutati .sectitle::before{
    content: url(../../assets/img/chatbox.svg);
    position: absolute;
    z-index: -1;
    inset: -4px auto auto -6px;
}

.dutati img.mb-4{
    width: fit-content;
}

.dutati .text{
    font-family: var(--roboto);
}

.dutati .img{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 400px;
    max-width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,#ec6b2526,transparent);
    margin-left: auto;
}

.dutati .img img{
    width: 130.895%;
    max-width: unset;
}

@media(max-width:992px){
    .aboutus{
        background-size: 0;
        padding: 11rem 0 7rem;
    }
    .aboutus .row>*{
        padding: 0 12px;
    }
    .dutati{
        background-size: 0,cover,cover;
        padding: 7rem 0 4rem;
    }
    .dutati .row>*:first-child{
        padding: 0 12px;
    }
    .dutati .img{
        margin: 0 auto;
        padding: 2rem 0;
    }
}

@media(max-width:575px){
    .dutati .img{
        width: 80%;
    }
}